﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
html,body{-webkit-text-size-adjust:none;}
body{margin:0;padding:0;color:#333;background:#fff url(http://skin.wbscdn.com/skin/S00432/images/bg.jpg) repeat-x top left;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}img{border:none}
a{color:#333;text-decoration:none;}a:active,a:focus{outline:none;}a:hover{color:#f30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;width:1350px;}
#top{height:129px;overflow:hidden;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:30px 0 0 163px;}
#logo a{ width:129px; height:71px}


#search{float:right;display:inline;margin:70px 0 0 0;width:200px;}
#search dl{height:31px;overflow:hidden}
#search dt,#search dd{float:left;}#search dt{padding-top:4px;}
#search dt{background:url(http://skin.wbscdn.com/skin/S00432/images/search_input.jpg) no-repeat right top;width:113px;height:31px;}
#search .search_input{height:19px;line-height:19px;width:98px;margin-left:15px;border:0;background:none;color:#46A7E3;outline:none}
#search .search_btn{width:53px;height:31px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00432/images/search.jpg) no-repeat left;}

#menu{height:129px;overflow:hidden;padding:0 0 0 118px; text-transform:uppercase;}
#menu ul{float:left;background:url(http://skin.wbscdn.com/skin/S00432/images/menuli.jpg) no-repeat right 5px;padding-right:1px;height:129px;}
#menu li{float:left;height:129px; background:url(http://skin.wbscdn.com/skin/S00432/images/menuli.jpg) no-repeat left 5px; padding:0 0px 0 1px}
#menu li a{float:left;height:129px;line-height:129px;text-align:center;color:#444;padding:0 20px;font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#ff6600;background:url(http://skin.wbscdn.com/skin/S00432/images/menuover.jpg) repeat-x left 0px;}
#menu li.last{}




#curpos{font-size:90%;white-space:nowrap;padding:4px 0 4px 163px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{clear:both; padding:0 163px 15px 163px}

#left{width:248px;float:left;overflow:hidden;}
.ltit{height:28px;line-height:28px;color:#fff;padding-left:19px;font-size:14px;background:#666; margin-top:15px;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px;margin:0;}
.hcontent b{color:#333}
.mar{margin-top:15px;}

.nav{padding:5px 0 15px 0;border:1px solid #dadada;border-top:0;background:#fff;}
.nav h2{cursor:pointer;font-weight:normal; font-family:Arial, Helvetica, sans-serif}.nav dt h2{font-weight:bold;}.nav a{color:#333;}.nav a:hover{color:#ff6600;}
.nav dt{height:20px;line-height:20px;background:url(http://skin.wbscdn.com/skin/S00432/images/dt.jpg) no-repeat 20px 9px;padding:0 15px 0 30px; overflow:hidden;}.nav span{color:#006FA2;margin-left:4px;}
.nav dd li{line-height:19px;padding:2px 0 2px 40px;overflow:hidden;height:19px;}
.nav dd{ display:none}

.nav1{padding:5px 0 5px 0;border:1px solid #dadada;border-top:0;background:#fff; border-left:none; height:210px}
.nav1 h2{cursor:pointer;font-weight:normal; font-family:Arial, Helvetica, sans-serif}.nav1 dt h2{font-weight:bold;}.nav1 a{color:#333;}.nav1 a:hover{color:#ff6600;}
.nav1 dt{height:20px;line-height:20px;background:url(http://skin.wbscdn.com/skin/S00432/images/dt.jpg) no-repeat 20px 9px;padding:0 15px 0 30px; overflow:hidden;}.nav1 span{color:#006FA2;margin-left:4px;}
.nav1 dd li{line-height:19px;padding:2px 0 2px 40px;overflow:hidden;height:19px;}

#right{width:730px;float:right;overflow:hidden;}
.board{clear:both;height:24px;border-bottom:4px solid #ff9900;text-transform:capitalize}
.board b{float:left;padding:0 20px 0 28px;height:30px;background:#fff url(http://skin.wbscdn.com/skin/S00432/images/board1.jpg) no-repeat 0px 8px;color:#ff6600; margin-top:8px;font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; display:inline}
.board h1{color:#f30}
.board a{float:right;margin-top:15px;margin-right:0px; padding:5px 10px 5px 20px;background:#fff}
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:176px;float:left;height:200px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#ff7700}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:160px;height:160px;border:1px solid #ccc;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece; padding-bottom:10px}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#F60;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:160px;overflow:hidden;text-align:left;line-height:20px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#rootbox{ background:#666 url(http://skin.wbscdn.com/skin/S00432/images/rootnbg.jpg) repeat-y 0px 0px; padding-bottom:20px }
#root{clear:both;font-size:11px;line-height:20px;color:#fff;text-align:center;margin:0 auto; width:1024px; text-align:center}
#root a{color:#fff;}#root a:hover{color:#f30;}
.rootmenu a{padding:0 10px;font-weight:bold;}
.copyright{vertical-align:middle;}
.rootseo,.rootmenu,.trans,.copyright{padding:3px 0;}
.trans a{ padding:0 5px}
.rootl{ float:left;}
.rootr{ float:right;width:820px; padding-top:15px; display:inline}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#666;padding:3px;border:1px solid #666;text-decoration:none;margin-right:5px;}
.page a:hover{background:#666;color:#fff;}
.cur{background:#666;color:#fff;padding:3px;border:1px solid #666;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00432/images/curjt.jpg) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
#proDes table{border-collapse:collapse}
#proDes td{border:1px solid #ccc;}

.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00432/images/li.jpg) no-repeat 0 9px;clear:both;padding-left:8px;height:23px;line-height:23px;border-bottom:1px dashed #ccc;overflow:hidden; font-family:Arial, Helvetica, sans-serif;  font-weight:bold}
.newslist li a{float:left;width:320px;overflow:hidden;height:23px;line-height:23px;display:block;}
.newslist span{float:right;color:#ccc}
.updatetime{margin:10px 0 10px 5px;color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00432/images/small3.jpg) no-repeat left center;padding:5px 14px;margin:10px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00432/images/small.jpg) no-repeat 8px 13px;padding:4px 0;width:48%;float:left;padding-left:2%}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00432/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00432/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:13px 0 15px 14px;line-height:22px;color:#333;background:#fff;border:1px solid #ccc;border-top:0;font-size:12px;}
.contactBox b{color:#F60;font-size:12px;}
.contactBox p{margin-left:38px;}
.contactBox a{color:#333;}
.contactBox span{text-transform:uppercase}

.minprobox{width:140px;float:left;height:150px;margin-top:10px;overflow:hidden;}
.minprotext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.minprobox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.minproimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.minproimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.minproimg img{#position:relative;#top:-50%;left:-50%}
.minproimg{width:100px;height:100px;border:1px solid #ccc;}

.padd{padding:0 12px;}
.comInfo{height:180px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 12px 0 0;float:left;}

.flinks{margin-top:8px;}
.flinks,.flinks a{line-height:14px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px; margin-left:20px}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{margin-left:10px;color:#333;}
.searchmore a,.searchmore b{color:#333;text-decoration:none}

.hotprobox{background:#858585 url(http://skin.wbscdn.com/skin/S00432/images/hotprobg.jpg) repeat-x 0 0px;}
.hotpro{padding:10px 200px ;overflow:hidden;  margin:0 auto; width:1000px; }
.hotpro li{float:left;width:24%;text-align:left; background:url(http://skin.wbscdn.com/skin/S00432/images/next.jpg) no-repeat 0 5px;padding-left:1%;}
.hotpro a{ color:#fff}

#banner{position:relative;overflow:hidden;height:300px;margin:0;width:1350px;}#banner img{margin:0;padding:0;}
#plant{position:relative;overflow:hidden;margin:10px;float:left;height:299px;width:450px;}


.proboxs{width:182px;float:left;height:210px;margin-top:10px;overflow:hidden;}
.proboxs h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:180px;height:180px; border:1px solid #ccc; border-bottom:none}
.protexts{text-align:center; clear:both; background:#666; line-height:10px; height:30px; padding:5px 0}
.protexts a{color:#fff;}
.protexts a:hover{color:#fff}

.lbut{float:left;display:inline;margin:50px 30px 0 20px; width:38px; text-align:center;}.lbut a,.rbut a{cursor:pointer;}
.rbut{float:right;display:inline;margin:50px 20px 0 30px;width:38px; text-align:center;}
#Proivcebtn_3{background:url(http://skin.wbscdn.com/skin/S00432/images/left.jpg) no-repeat 0 0;width:38px;height:78px;cursor:pointer;display:block}
#Nextbtn_3{background:url(http://skin.wbscdn.com/skin/S00432/images/right.jpg) no-repeat 0 0;width:38px;height:78px;cursor:pointer;display:block}

#hpro{height:230px;width:800px;position:relative;overflow:hidden;margin:0px 20px; float:left;}
#hpro ul {position:absolute;zoom:1;width:2560px;}  
#hpro ul:after {content:".";display:block;height:0;clear:both;visibility:hidden; } 
#hpro li {width:200px;height:220px;float:left;text-align:center;}

.prosleft{width:497px;float:left; height:308px;overflow:hidden}
.newsright{width:497px;float:right; height:308px;overflow:hidden}
.prol{width:248px; float:left; height:270px; overflow:hidden}
.pror{width:249px; float:right;height:270px;overflow:hidden}



.auditedico{ float:inherit;background:url(http://skin.wbscdn.com/skin/images/tt/tt80.png) center center;width:80px;height:80px;;cursor:pointer; }
* html .auditedico{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt80.png), sizingMethod='image';}
*+html .auditedico{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/tt80.png), sizingMethod='image';}

#newnotice {border:solid #F60 1px;}
#newnotice p {background: #f60; color:#fff}